You are using a browser which is not compatible with CSS (for more information, see Tara's tutorial). Because of this, it is possible that our website may not appear correctly in your browser. We apologise for the inconvenience, and recommend you upgrade your browser to one which is compatible with CSS. For more information, please visit our Browser Upgrade page.

4WebHelp

Frequently Asked Questions

Home Suggest a Question

Frequently Asked Questions » Plesk Specific
PHP » Is GD installed?
In version 2.5 or below: By default, GD is not installed on Plesk servers. Most hosts cannot recompile PHP to install GD, without invalidating their support agreement with Plesk. However, hosts which have no such agreement with Plesk may have installed GD or be willing to install it.

In version 5.0: By default, GD is installed.
This page is © Copyright 2002-2017, 4WebHelp. It may not be reproduced without 4WebHelp's prior permission.